Subject: Re: [PATCH 1/2] dt-bindings: spi: Add for Nuvoton MA35D1 SoC QSPI Controller

From: Conor Dooley <[email-masked]>
Date: Thu, 4 Jun 2026 09:55:58 +0100

On Thu, Jun 04, 2026 at 03:07:31PM +0800, Chi-Wen Weng wrote:
> Hi Conor,
> 
> Thanks for the review.
> 
> > Missing commit message for one, but why can't your Nuvoton mail be used
> > here?
> 
> I apologize for the missing commit message; I will add a proper description
> in v2.
> 
> Regarding the email address, my Nuvoton mail adds a corporate
> confidentiality disclaimer to outgoing
> external mail, so I use my personal address for sending kernel patches.

This prevents you sending with your work email account, but you can still
set your commit author to your Nuvoton address FWIW.

> Conor Dooley 於 2026/6/3 下午 11:24 寫道:
> > On Wed, Jun 03, 2026 at 12:35:50PM +0800, Chi-Wen Weng wrote:
> > > Signed-off-by: Chi-Wen Weng <[email-masked]>